Subject: Re: bug#43800: 28.0.50; Package already install but still connecting to MELPA at start

From: Stefan Kangas <[email-masked]>
Date: Mon, 16 Nov 2020 05:04:45 -0800

Pankaj Jangid <[email-masked]> writes:

>> Could you please provide a recipe to reproduce this bug, starting from
>> emacs -Q?  I tried the following on current master and Emacs 27:
>>
>> 0. emacs -Q
>> 1. Evaluate:
>> (progn
>>   (package-initialize)
>>   (package-installed-p 'flymake))
>
> This is returning `t' on both - `master' as well as `emacs-27'. Should I
> close this?

If the above works for you, I think this should be closed, yes.